 .Carousel_Slider_Modal span.carousel-control-prev-icon {
    background: url(../images/digital-marketing-ads/Arrow_Prev.svg);
    width: 21px;
    height: 21px;
    background-repeat: no-repeat;
  }

  .Carousel_Slider_Modal span.carousel-control-next-icon {
    background: url(../images/digital-marketing-ads/Arrow_Next.svg);
    width: 21px;
    height: 21px;
    background-repeat: no-repeat;
  }

  button.carousel-control-next {
    right: -9%;
    top: 46%;
    height: 40px;
    width: auto;
    min-height: auto;
    display: inline-block;
    background: #fff;
    opacity: 1;
    border-radius: 50%;
    padding: 10px;
}

button.carousel-control-prev {
    left: -9%;
    top: 46%;
    height: 40px;
    width: auto;
    min-height: auto;
    display: inline-block;
    background: #fff;
    opacity: 1;
    border-radius: 50%;
    padding: 10px;
}

button.carousel-control-next:hover {
    opacity: 1;
}

button.carousel-control-prev:hover {
    opacity: 1;
}

.View_Samples_Box.Videos_Box.Video_Img_Box.Ads_Img_Box h3 {
    opacity: 1;
    top: 45%;
}

.Services_InnerBox.All_Videos_Box .View_Samples_Box.Videos_Box.Video_Img_Box.Ads_Img_Box:before {
    opacity: 0.8;
}